# GroupReconciliationUserReviewAdd

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **break_code** | **str** | Optional | The break code of the reconciliation result. |
| **match_key** | **str** | Optional | The match key of the reconciliation result. |
| **comment_text** | **str** | Optional | User&#39;s comment regarding the reconciliation result. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.GroupReconciliationUserReviewAdd import GroupReconciliationUserReviewAdd

instance = GroupReconciliationUserReviewAdd(
    break_code="...",  # optional — The break code of the reconciliation result.
    match_key="...",  # optional — The match key of the reconciliation result.
    comment_text="..."  # optional — User&#39;s comment regarding the reconciliation result.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

